:PROPERTIES:
:ID:       5149a4bf-fb1a-4256-be12-1bb61456fcd4
:END:
#+title: Don't get caught in the hype
#+date: "2021-05-20 20:17:03 +08:00"
#+date_modified: "2021-05-20 20:25:08 +08:00"
#+language: en


# TODO: Improve this note
- a simple advice with a simple reason
- oftentimes, when a thing caught mainstream attention, it mostly dives into [[roam:Professional narcissism]] on the thing
- e.g., how this will make you 150% productive, up to 200k members have already registered with this tool
- not much focus on the what and the why
- when Roam Research caught up, most focus on the attention of how this make your note-taking improve
- that said, we do sometimes get caught in it and [[roam:Involuntary attention switch is good for preventing tunnel vision]]
